[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMSetCursor

## Declaration

Source position: lmessages.pp line 384

`type TLMSetCursor = record`
`Msg: Cardinal;` |  |
`CursorWnd: HWND;` |  |
`case Boolean of`
`False: (`
`HitTest: SmallInt;` |  |
`MouseMsg: Word;` |  |
`);`
`True: (`
`Dummy: LPARAM;` |  |
`Result: LRESULT;` |  |
`);`
`end;`